Wednesday, September 2, 2009

Westlaw and Firefox

Please be advised, if you use an older version of the Firefox web browser either on your personal computer or on a school computer, you may not be able to open Westlaw. Westlaw has updated its browser requirements, which excludes some versions of Firefox.

If you are unable to open Westlaw in one browser, please try another. In the case above, please try opening Westlaw in Internet Explorer before reporting to a law librarian that the service will not work for you. If you prefer to continue using Firefox, try updating to a newer version.

No comments: